body{min-width: 700px;}

#overlay { 
  display:none; 
  position:absolute; 
  background:#b8b0b0;
}

.center { 
  height: 400px;
  position: relative;
}

.center #loadinge {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.warnatextloading{
    color: #000;
    font-weight: bold;
}

